Bug 746819 - CVE-2011-4063 asterisk: remote crash in SIP channel driver (AST-2011-012) [fedora-16]
CVE-2011-4063 asterisk: remote crash in SIP channel driver (AST-2011-012) [fe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: asterisk (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4063 F16-accepted/F16FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2011-10-17 16:42 EDT by Vincent Danen
Modified: 2011-11-10 12:47 EST (History)
3 users (show)

See Also:
Fixed In Version: asterisk-1.8.7.1-1.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-10 02:32:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-10-17 16:42:56 EDT
fedora-16 tracking bug for asterisk: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-10-17 18:26:47 EDT
asterisk-1.8.7.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.fc15
Comment 2 Fedora Update System 2011-10-17 18:27:08 EDT
asterisk-1.8.7.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.el6
Comment 3 Fedora Update System 2011-10-17 18:27:31 EDT
asterisk-1.8.7.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.fc16
Comment 4 Fedora Update System 2011-10-18 03:20:17 EDT
Package asterisk-1.8.7.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing asterisk-1.8.7.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14480
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-11-10 02:32:09 EST
asterisk-1.8.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-11-10 12:43:08 EST
asterisk-1.8.7.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-11-10 12:47:19 EST
asterisk-1.8.7.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.